Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.0.11205.157 d18.0
MinimumVisualStudioVersion = 18.0.11205.157 d18.0
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TimeSimpleSyncOverTime_CS", "TimeSimpleSyncOverTime_CS.csproj", "{7CF7CA68-D568-42B9-A595-5D3B624A805F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7CF7CA68-D568-42B9-A595-5D3B624A805F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CF7CA68-D568-42B9-A595-5D3B624A805F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CF7CA68-D568-42B9-A595-5D3B624A805F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CF7CA68-D568-42B9-A595-5D3B624A805F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
